
/* ****************** 1칸 레이아웃  ****************** */

.layout_93871_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto; }
.layout_93871_ > div:after {content:''; display:block; clear:both;}
.layout_93871_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93871_ {min-width:1140px;}
}


@media screen and (min-width:780px) {} 
@media screen and (min-width : 1024px) { 
	.layout_93871_ {*padding:40px 20px 30px; }
}



/* ****************** 타이틀 텍스트  ****************** */

.title_93874_ {font-size:0;}
.title_93874_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_93874_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_93874_.style_top p {padding-top:10px;}
.title_93874_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93874_.style_right p {padding-right:14px;}
.title_93874_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_93874_.style_bottom p {padding-bottom:12px;}
.title_93874_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93874_.style_left p {padding-left:14px;}
.title_93874_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_93874_.style_circle1 p {padding-left:20px;}
.title_93874_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93874_.style_circle2 p {padding-left:20px;}
.title_93874_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_93872_ {font-size:0;}
.title_93872_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_93872_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_93872_.style_top p {padding-top:10px;}
.title_93872_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93872_.style_right p {padding-right:14px;}
.title_93872_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_93872_.style_bottom p {padding-bottom:12px;}
.title_93872_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93872_.style_left p {padding-left:14px;}
.title_93872_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_93872_.style_circle1 p {padding-left:20px;}
.title_93872_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93872_.style_circle2 p {padding-left:20px;}
.title_93872_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_93876_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_93876_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_93876_ span {display:table-cell; padding:2px 0; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_93876_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_93876_ p {display:table-cell; padding:2px 0; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_93876_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_93873_ {font-size:0;}
.title_93873_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_93873_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_93873_.style_top p {padding-top:10px;}
.title_93873_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93873_.style_right p {padding-right:14px;}
.title_93873_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_93873_.style_bottom p {padding-bottom:12px;}
.title_93873_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93873_.style_left p {padding-left:14px;}
.title_93873_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_93873_.style_circle1 p {padding-left:20px;}
.title_93873_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93873_.style_circle2 p {padding-left:20px;}
.title_93873_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_93875_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_93875_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_93875_ span {display:table-cell; padding:2px 0; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_93875_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_93875_ p {display:table-cell; padding:2px 0; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_93875_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29771_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29771_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_29771_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29778_ {font-size:0;}
.title_29778_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_29778_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_29778_.style_top p {padding-top:10px;}
.title_29778_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29778_.style_right p {padding-right:14px;}
.title_29778_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_29778_.style_bottom p {padding-bottom:12px;}
.title_29778_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29778_.style_left p {padding-left:14px;}
.title_29778_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_29778_.style_circle1 p {padding-left:20px;}
.title_29778_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29778_.style_circle2 p {padding-left:20px;}
.title_29778_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_29790_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29790_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_29790_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_29790_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_29790_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_29790_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_31248_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_31248_ li {display:table-row; *font-size:16px; line-height:1.5em; padding:0 0 7px 0; }
.text_list_31248_ span {display:table-cell; padding:0; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_31248_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_31248_ p {display:table-cell; letter-spacing:-1px; padding:0; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_31248_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_31247_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31247_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31247_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31249_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31249_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31249_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31251_ {font-size:0;}
.title_31251_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_31251_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31251_.style_top p {padding-top:10px;}
.title_31251_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31251_.style_right p {padding-right:14px;}
.title_31251_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_31251_.style_bottom p {padding-bottom:12px;}
.title_31251_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31251_.style_left p {padding-left:14px;}
.title_31251_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_31251_.style_circle1 p {padding-left:20px;}
.title_31251_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31251_.style_circle2 p {padding-left:20px;}
.title_31251_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_31252_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_31252_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_31252_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_31252_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_31252_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_31252_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_31253_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31253_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31253_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31254_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31254_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31254_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31255_ {font-size:0;}
.title_31255_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_31255_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31255_.style_top p {padding-top:10px;}
.title_31255_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31255_.style_right p {padding-right:14px;}
.title_31255_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_31255_.style_bottom p {padding-bottom:12px;}
.title_31255_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31255_.style_left p {padding-left:14px;}
.title_31255_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_31255_.style_circle1 p {padding-left:20px;}
.title_31255_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31255_.style_circle2 p {padding-left:20px;}
.title_31255_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_31257_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31257_ * {box-sizing:border-box;}
.table_31257_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_31257_ td {
	height:45px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_31257_ td:first-child {border-left:none;}
.table_31257_ tr:first-child td {border-top:none;}

.table_31257_.style_line table {border-color:#777777; text-align:center;}
.table_31257_.style_line.type_top tr:first-child td {background:#f5f7f9;  color: #565a66;  *font-size:14px; font-weight:bold; text-align:center;}
.table_31257_.style_line.type_left td:first-child {background:#f5f7f9; color: #565a66; *font-size:14px; font-weight:bold; text-align:center;}
.table_31257_.style_line.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31257_.style_line.type_left_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31257_.style_line.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31257_.style_line.type_odd .odd:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}

.table_31257_.style_full table {border-color:#777777;}
.table_31257_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31257_.style_full.type_left td:first-child {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31257_.style_full.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31257_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31257_.style_full.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31257_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff;* font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_31258_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31258_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31258_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31259_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31259_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31259_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31260_ {font-size:0;}
.title_31260_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_31260_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31260_.style_top p {padding-top:10px;}
.title_31260_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31260_.style_right p {padding-right:14px;}
.title_31260_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_31260_.style_bottom p {padding-bottom:12px;}
.title_31260_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31260_.style_left p {padding-left:14px;}
.title_31260_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_31260_.style_circle1 p {padding-left:20px;}
.title_31260_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31260_.style_circle2 p {padding-left:20px;}
.title_31260_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_31261_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_31261_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_31261_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_31261_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_31261_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_31261_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_31262_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31262_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31262_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31263_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31263_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31263_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31264_ {font-size:0;}
.title_31264_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_31264_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31264_.style_top p {padding-top:10px;}
.title_31264_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31264_.style_right p {padding-right:14px;}
.title_31264_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_31264_.style_bottom p {padding-bottom:12px;}
.title_31264_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31264_.style_left p {padding-left:14px;}
.title_31264_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_31264_.style_circle1 p {padding-left:20px;}
.title_31264_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31264_.style_circle2 p {padding-left:20px;}
.title_31264_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_31265_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_31265_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_31265_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_31265_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_31265_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_31265_ span {padding-right:.5em; font-size:1em;}
